@charset "utf-8";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html {
  background-color: #fff;
  font-family: '微软雅黑';
}
.middle {
  margin: 0 auto;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
de tails,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
  font-family: '微软雅黑';
}
/* 要注意表单元素并不继承父级 font 的问题 */
body,
button,
input,
select,
textarea {
  font-family: '微软雅黑';
  font-size: 14px;
  color: #323232;
}
input,
select,
textarea {
  font-size: 100%;
}
select {
  border: none;
  font-family: inherit;
  font-size: inherit;
  *font-size: 100%;
  font-weight: inherit;
  outline: none;
  border-radius: 1px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #fff;
  background: url("../images/arrow_drop_down.png") no-repeat scroll right center transparent;
}
select::-ms-expand {
  display: none;
}
button {
  cursor: pointer;
}
select:focus {
  outline: none;
}
/* 去掉 table cell 的边距并让其边重合 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ie bug：th 不继承 text-align */
th {
  text-align: inherit;
}
/* 去除默认边框 */
img {
  border: none;
}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
  display: block;
}
/* 去掉列表前的标识，li 会继承 */
ol,
ul {
  list-style: none;
}
/* 对齐是排版最重要的因素，别让什么都居中 */
th {
  text-align: left;
}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
q:before,
q:after {
  content: '';
}
i {
  font-style: normal;
}
a {
  color: #333;
}
/* 让链接在 hover 状态下显示下划线 */
a:hover {
  text-decoration: none;
  color: #35b1f4;
}
/* 默认不显示下划线，保持页面简洁 */
a {
  text-decoration: none;
}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,
*:focus {
  outline: none;
}
/* 清除浮动 */
.zoom {
  zoom: 1;
}
.zoom:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
/*图标*/
.icon {
  display: inline-block;
}
/* 设置显示和隐藏，通常用来与 js 配合 */
.hide {
  display: none;
}
.block {
  display: block;
}
/* 设置浮动，减少浮动带来的 bug */
.left {
  float: left;
}
.right {
  float: right;
}
.vertical-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
